{
  "_from_model_config": true,
  "bos_token_id": 50000,
  "eos_token_id": [
    50001,
    3,
    50001
  ],
  "output_attentions": false,
  "output_hidden_states": false,
  "pad_token_id": 50002,
  "transformers_version": "5.4.0",
  "use_cache": true
}
